Daemon Power

The NetBSD Packages Collection: databases/gdbm_compat

Brief description of the package:
The GNU database manager Compat library for dbm and ndbm

Please read the file "DESCR" for a longer description, or browse the package's history.

This package has a home page at http://www.gnu.org/software/gdbm/gdbm.html.

Please note that this package has a gnu-gpl-v3 license.

The package is located in the "databases/gdbm_compat" directory. The current source version of the package is "gdbm_compat-1.13". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for databases/gdbm_compat :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: gdbm-1.13{,nb[0-9]*} readline>=2.2 cwrappers>=20150314 readline>=6.0 gdbm>=1.8.3 gdbm>=1.10nb3 .

This package requires the following package(s) to run: gdbm-1.13{,nb[0-9]*} readline>=2.2 readline>=6.0 gdbm>=1.8.3 gdbm>=1.10nb3 .

This package supports the following build-time options:

(none)

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:
alpha:gdbm_compat-1.11.tgz(NetBSD 7.0)
alpha:gdbm_compat-1.11.tgz(NetBSD 7.0)
alpha:gdbm_compat-1.11.tgz(NetBSD 7.0)
arm:gdbm_compat-1.10nb1.tgz(NetBSD 6.1_STABLE)
earm:gdbm_compat-1.11.tgz(NetBSD 7.0)
earm:gdbm_compat-1.11.tgz(NetBSD 7.0)
earm:gdbm_compat-1.11.tgz(NetBSD 7.0)
earmv6hf:gdbm_compat-1.11.tgz(NetBSD 7.0)
earmv6hf:gdbm_compat-1.11.tgz(NetBSD 7.0)
earmv7hf:gdbm_compat-1.11.tgz(NetBSD 7.0)
earmv7hf:gdbm_compat-1.11.tgz(NetBSD 7.99.21)
earmv7hf:gdbm_compat-1.13.tgz(NetBSD 8.0_BETA)
earmv7hfeb:gdbm_compat-1.11.tgz(NetBSD 7.0)
i386:gdbm_compat-1.10nb1.tgz(MirBSD 10)
i386:gdbm_compat-1.13.tgz(NetBSD 6.0)
i386:gdbm_compat-1.12.tgz(NetBSD 6.0)
i386:gdbm_compat-1.12.tgz(NetBSD 6.0)
i386:gdbm_compat-1.13.tgz(NetBSD 6.0)
i386:gdbm_compat-1.13.tgz(NetBSD 6.1)
i386:gdbm_compat-1.12.tgz(NetBSD 6.1)
i386:gdbm_compat-1.12.tgz(NetBSD 6.1)
i386:gdbm_compat-1.13.tgz(NetBSD 6.1)
i386:gdbm_compat-1.13.tgz(NetBSD 7.0)
i386:gdbm_compat-1.12.tgz(NetBSD 7.0)
i386:gdbm_compat-1.12.tgz(NetBSD 7.0)
i386:gdbm_compat-1.13.tgz(NetBSD 7.0)
powerpc:gdbm_compat-1.12.tgz(NetBSD 6.0)
powerpc:gdbm_compat-1.13.tgz(NetBSD 6.1)
powerpc:gdbm_compat-1.11.tgz(NetBSD 7.0)
powerpc:gdbm_compat-1.13.tgz(NetBSD 7.1)
powerpc:gdbm_compat-1.13.tgz(NetBSD 7.1)
powerpc:gdbm_compat-1.13.tgz(NetBSD 8.0)
sparc64:gdbm_compat-1.11.tgz(NetBSD 7.0)
sparc:gdbm_compat-1.11.tgz(NetBSD 5.1)
sparc:gdbm_compat-1.11.tgz(NetBSD 5.1)
sparc:gdbm_compat-1.11.tgz(NetBSD 6.0)
sparc:gdbm_compat-1.11.tgz(NetBSD 6.0)
x86_64:gdbm_compat-1.13.tgz(NetBSD 6.0)
x86_64:gdbm_compat-1.12.tgz(NetBSD 6.0)
x86_64:gdbm_compat-1.12.tgz(NetBSD 6.0)
x86_64:gdbm_compat-1.13.tgz(NetBSD 6.0)
x86_64:gdbm_compat-1.13.tgz(NetBSD 6.1)
x86_64:gdbm_compat-1.12.tgz(NetBSD 6.1)
x86_64:gdbm_compat-1.12.tgz(NetBSD 6.1)
x86_64:gdbm_compat-1.13.tgz(NetBSD 6.1)
x86_64:gdbm_compat-1.13.tgz(NetBSD 7.0)
x86_64:gdbm_compat-1.12.tgz(NetBSD 7.0)
x86_64:gdbm_compat-1.12.tgz(NetBSD 7.0)
x86_64:gdbm_compat-1.13.tgz(NetBSD 7.0)
x86_64:gdbm_compat-1.13.tgz(NetBSD 7.0.1_PATCH)
x86_64:gdbm_compat-1.13.tgz(NetBSD 8.99.1)
x86_64:gdbm_compat-1.13.tgz(NetBSD 8.99.1)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]